.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.clearfix {	display: inline-block; }
html[xmlns] .clearfix {	display: block; }
* html .clearfix {	height: 1%; }

body { margin: 0px;	padding: 0px; font-family: helvetica, arial; background-image: url("../images/background.jpg"); background-repeat: repeat-x; background-color: #6d6e71;}
.container {width: 1029px;	height: 768px; margin: 0 auto;}

.header {	width: 1024px;	height: 100px;}
#infiniti_logo { border: 0px; padding: 0px;	 margin-left: 10px; margin-top: 20px; float: left; }

.header_menu { 	float: right;	width: 405px;	margin-top: 35px; text-align: right; }
.header_menu_item {  width: 105px;	height: 25px;	border: 0px;	float: left;	margin-left: 30px;}
.header_menu_item:hover { background-position: 0 25px; }
.header_menu_item_active { background-position: 0 25px; width: 105px;	height: 25px;	border: 0px;	float: left;	margin-left: 30px;}

#menu_about_us { background-image: url("../images/static/menu-aboutus.jpg"); }
#menu_retailers { background-image: url("../images/static/menu-retailers.jpg"); }
#menu_contact { background-image: url("../images/static/menu-contactus.jpg"); }

.seperator { float: left; }
.pages { width: 100% ;}
.menu, .content { max-height: 650px; float: left;}
.menu { width: 242px; background-color: #6d6e71;}
.content {width: 782px; background-color: #ffffff; font-weight: normal;}

.menuleft {float: left; width: 31px;}
.menuright {float: left; width: 212px }

.menuitems {width: 210px; max-height: 360px; float: left;}

.menu_item { width: 210px; float: left; height: 30px;}
.menu_item:hover { background-position: 0 30px; }

.menu_item_active { width: 210px; float: left; height: 30px; background-position: 0 30px;}

#menu_ola {background-image: url("../images/static/ola.jpg");}
#menu_cbg {background-image: url("../images/static/cbg.jpg");}
#menu_blackhawk {background-image: url("../images/static/blackhawk.jpg");}
#menu_xtp {background-image: url("../images/static/xtp.jpg");}
#menu_lady {background-image: url("../images/static/ladysapphire.jpg");}
#menu_junior {background-image: url("../images/static/junior.jpg");}
#menu_hitech {background-image: url("../images/static/hitech.jpg");}
#menu_iwedge {background-image: url("../images/static/iwedge.jpg");}
#menu_hybrids {background-image: url("../images/static/hybrids.jpg");}
#menu_chippers {background-image: url("../images/static/chippers.jpg");}
#menu_iputt {background-image: url("../images/static/iputt.jpg");}
#menu_putters {background-image: url("../images/static/putters.jpg");}

#menu_custom {background-image: url("../images/static/customfit.jpg");}

.menubot { float: left; width: 235px; height: 420px; background-image: url("../images/static/menubg.jpg");)}
.menubottext {font-size: 9px; font-weight: bold; position: relative; top: 320px; left: 15px}

.none { float: left; border: 0px; padding: 0px; margin: 0px;}

.olatext {float: left; position: relative; top: -426px; left: -10px; font-size: 12px; color: #ffffff;  line-height: 19px;}
.olatext2 {float: left; position: relative; top: -472px; left: -10px; font-size: 12px; color: #ffffff;  line-height: 19px;}
ul { list-style-image: url("../images/bullet.jpg"); }

.about {background-image: url("../images/aboutus.jpg"); height: 650px;}
.about ul { list-style-image: url("../images/dotblack.jpg"); padding-left: 13px;}

.aboutcontent {margin-left: 18px; margin-top: 100px; font-size: 14px;}
.blackbullet{ list-style-image: url("../images/dotblack.jpg"); display: inline;}
.whitebullet{ list-style-image: url("../images/whitedot.jpg"); display: inline;}

.blackbullet li, .whitebullet li {margin-left: 13px; }
h1 {font-size: 20px;}

.left { float: left; }

.platinumtext {
	font-size: 11px;
	position: relative;
	top: -290px;
	margin-left: 10px;
	width: 184px;
}

.chippertext {
	font-size: 11px;
	position: relative;
	top: -340px;
	margin-left: 10px;
	width: 380px;
	line-height: 20px;
}

.puttertext {
	font-size: 11px;
	position: relative;
	top: -224px;
	left: 252px;
	margin-left: 10px;
	width: 230px;
	line-height: 20px;
}

.chipright {
	position: relative;
	top: -230px;
	left: 285px;
	width: 210px;
}

.drivertext {
	font-size: 11px;
	position: relative;
	top: -445px;
	margin-left: 10px;
	width: 380px;
	line-height: 20px;
	
}

.white {color: #ffffff;}
.black {color: #000000; }

.blackhawktext {
 position: relative; top: -440px; left: 10px; font-size: 12px; line-height: 19px;s
}

.cbgtext
{
	 position: relative; top: -450px; left: 10px; font-size: 12px; line-height: 19px;s
}

.hitechtext
{
	 position: relative; top: -406px; left: 10px; font-size: 12px; line-height: 19px;s
}
.hybridtext {
 position: relative; top: -435px; left: 10px; font-size: 12px; line-height: 19px;
}

.contact {
	position: relative;
	top: -630px;
	left: 35px;
	font-size: 12px;
	line-height: 22px;
}

.bold {
	font-weight: bold;
}
.underline { 
	text-decoration: underline;
}
.italic {
	font-style: italic;
}

h2, h1 {display: inline-block;}

h2 {margin-bottom: 1px;}
.customfit {
	background-image: url("../images/customfit.jpg");
	height: 650px;
	font-size: 12px;
	padding-left: 20px;
	width: 759px;
	line-height: 19px;
}

.firstpara {
	margin-left: 160px;
	margin-top: 20px;
}	

.iputtcustom {
	font-size: 11px;
	line-height: 15px;
	position: relative;
	top: -550px;
	left: 33px;
	width: 690px;
}

.step1, .step2, .step3 {
	width: 500px;
}

.step1 {
	margin-left: 200px;
	margin-top: 23px;
}

.step2 {
	margin-left: 200px;
	margin-top: 60px;
}

.step3 {
	margin-left: 200px;
	margin-top: 60px;
}

.iputtoptions {
	font-size: 11px;
	line-height: 15px;
	position: relative;
	top: -550px;
	left: 33px;
	width: 190px;
}

.juniorcontent {
	width: 260px;
	position: relative;
	top: -600px;
	left: 10px;
	font-size: 12px;
}

.futurejuniorpro {
	width: 560px;
	position: relative;
	top: -350px;
	left: 10px;
	font-size: 12px;
	line-height: 17px;
}

.blue {
	color: #004672;
}

.retailers {
	position: relative;
	top: -520px;
	left: 300px;
	height: 200px;
	width: 200px;
}


.retailerstable {
	position: relative;
	top: -590px;
	left: 20px;
}

.row1 {
	background-color: #e7e8ea;
}

.row2 {
	background-color: #ffffff;
}

.table {
	padding: 0px;
	margin: 0px;
	border: 0px;
	line-height: 20px;
}

